POV-Ray : Newsgroups : povray.documentation.inbuilt : Is an update due : Is an update due Server Time
19 Jun 2021 05:07:36 EDT (-0400)
  Is an update due  
From: William F Pokorny
Date: 7 Feb 2018 20:05:49
Message: <5a7ba26d$1@news.povray.org>
There was recently a discussion thread related to #version at:

http://news.povray.org/povray.general/thread/%3C5a7b670c%241%40news.povray.org%3E/

It got me wondering whether our documentation at:

http://wiki.povray.org/content/Reference:Scene_Parsing_Options#Language_Version

should be revised a bit?

1) I see an odd line break when viewing in firefox.

...
off expression parsing as well as many warning messages so that nearly 
all 1.0 files will still <--- LINE OR PARAGRAPH BREAK HERE.
work. Naturally the default setting for this option is the current 
version number.
...

2) The note at the end should perhaps itself end with:

...
Nevertheless, we strongly recommend you update scenes to at least 
POV-Ray 3.7 syntax, if you plan to use them in future versions of POV-Ray.
...

Aside: Our shipped .inc and .pov files as of the release/3.8 branch set 
one .inc at 3.1 and otherwise use a mix of 3.5 through 3.8.

Bill P.


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.